# CyberSource.ReportingV3PurchaseRefundDetailsGet200ResponseAuthorizations

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**requestId** | **String** | An unique identification number assigned by CyberSource to identify the submitted request. | [optional] 
**transactionReferenceNumber** | **String** | Authorization Transaction Reference Number | [optional] 
**time** | **Date** | Authorization Date | [optional] 
**authorizationRequestId** | **String** | Authorization Request Id | [optional] 
**amount** | **String** | Authorization Amount | [optional] 
**currencyCode** | **String** | Valid ISO 4217 ALPHA-3 currency code | [optional] 
**code** | **String** | Authorization Code | [optional] 
**rcode** | **String** | Authorization RCode | [optional] 


